.comment {
text-align: right;
direction: rtl;
margin-top: 40px;
background: #f8f8f8;
padding: 20px;
border: solid 1px #ddd;
font-size: 20px;
}

.comment-auther {
   margin: 40px 0;
}

.one-comment {
text-align: right;
direction: rtl;
background: #f8f8f8;
padding: 20px;
margin:15px 0;
border: solid 1px #ddd;     
}
.one-comment h3 {
margin: 0;
padding-bottom: 15px;    
}
.one-comment p {
    font-size:17px;
}
/* -------------  CSS Loader  ----------- */

.overlay{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 10;
	opacity: 0.7;
}
 .offer-menu{
     margin-left: 40px;
 }
 .account-form span {
     color:red;
 }
.loader{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	border:10px solid #333;
	position: relative;
	margin: 0 auto;
	top:30%;
	animation:loader 2s linear infinite;
}
@keyframes loader{
	50% {
		opacity: 0.5;
	}
	100% {
		transform:rotate(360deg);
	}
}
.loader:after{
	content: "";
    width: 35px;
    height: 35px;
    background: #333;
    position: absolute;
    border-radius: 50%;
    top: -20px;
    left: 55px;
}
.loader:before{
	content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #333;
    position: absolute;
    transform: rotate(-90deg);
    top: -10px;
    left: 39px;

}

/* --------- CSS Loader End Here ------------*/


.carousel-inner.vertical {
  height: 50%; /*Note: set specific height here if not, there will be some issues with IE browser*/
}
.carousel-inner.vertical > .item {
  -webkit-transition: .6s ease-in-out top;
  -o-transition: .6s ease-in-out top;
  transition: .6s ease-in-out top;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-inner.vertical > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .carousel-inner.vertical > .item.next,
  .carousel-inner.vertical > .item.active.right {
    -webkit-transform: translate3d(0, 33.33%, 0);
    transform: translate3d(0, 33.33%, 0);
    top: 0;
  }
  .carousel-inner.vertical > .item.prev,
  .carousel-inner.vertical > .item.active.left {
    -webkit-transform: translate3d(0, -33.33%, 0);
    transform: translate3d(0, -33.33%, 0);
    top: 0;
  }
  .carousel-inner.vertical > .item.next.left,
  .carousel-inner.vertical > .item.prev.right,
  .carousel-inner.vertical > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    top: 0;
  }
}

.carousel-inner.vertical > .active {
  top: 0;
}
.carousel-inner.vertical > .next,
.carousel-inner.vertical > .prev {
  top: 0;
  height: 100%;
  width: auto;
}
.carousel-inner.vertical > .next {
  left: 0;
  top: 33.33%;
  right:0;
}
.carousel-inner.vertical > .prev {
  left: 0;
  top: -33.33%;
  right:0;
}
.carousel-inner.vertical > .next.left,
.carousel-inner.vertical > .prev.right {
  top: 0;
}
.carousel-inner.vertical > .active.left {
  left: 0;
  top: -33.33%;
  right:0;
}
.carousel-inner.vertical > .active.right {
  left: 0;
  top: 33.33%;
  right:0;
}

#carousel-pager .carousel-control.left {
    bottom: initial;
    width: 100%;
}
#carousel-pager .carousel-control.right {
    top: initial;
    width: 100%;
}
